"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby" = "Code for Cabos is available under the GPL.\nCopyright © 2004-2006 heavy_baby";
"Keyword:" = "Keyword:";
"Media:" = "Media:";
"Shutting down..." = "Shutting down...";
"Size:" = "Size:";
"Sources:" = "Sources:";
"Speed:" = "Speed:";
"Version %i" = "Version %i";
